---
build-target: amd64
channel: stable
initial-install-version: '6.2'
product-name: Tails
upgrades:
- details-url: https://tails.net/news/version_6.13/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 9ed2665b5314b77a5b1e1265c8a76a02320f0a701bffb61593d69bd50abbb847
      size: 1579253760
      url: https://download.tails.net/tails/stable/tails-amd64-6.13/tails-amd64-6.13.iso
    type: full
  - target-files:
    - sha256: 871587d3a1cff8491530afb761682c015af983b28567cab2a9558609c792acb8
      size: 842260480
      url: https://download.tails.net/tails/stable/iuk/v2/Tails_amd64_6.2_to_6.13.iuk
    type: incremental
  version: '6.13'
